Subject: bug#3378: 23.0.94; Debugger entered--Lisp error: (void-function x-own-selection-internal)

From: David Reitter <[email-masked]>
Date: Wed, 27 May 2009 20:14:45 -0400

On May 27, 2009, at 7:54 PM, Ian Eure wrote:
> The problem seems to be that x-own-selection-internal isn't  
> available on non-X11 windowing systems (it's ns-own-selection- 
> internal), but it called by x-set-selection.
>
> Maybe this needs to be aliased to x-own-selection-internal; I know  
> other NS-specific functions have x- aliases for compatibility.

I suspect so. Please make sure that x- and ns- functions do the same  
thing, then alias it.  If you post a patch, I can install it.

- D